"29.title" = "AMainMenu";

"72.title" = "Öffnen…";

"73.title" = "Schließen";

"75.title" = "Sichern";

"81.title" = "Ablage";

"82.title" = "Neu";

"83.title" = "Ablage";

"124.title" = "Zuletzt verwendet";

"125.title" = "Zuletzt verwendet";

"126.title" = "Menü löschen";

"129.title" = "Einstellungen…";

"136.title" = "SecuritySpy beenden";

"145.title" = "Andere ausblenden";

"150.title" = "Alle einblenden";

"197.title" = "Kopieren";

"198.title" = "Alles auswählen";

"199.title" = "Ausschneiden";

"202.title" = "Löschen";

"203.title" = "Einsetzen";

"205.title" = "Bearbeiten";

"207.title" = "Widerrufen";

"215.title" = "Wiederholen";

"217.title" = "Bearbeiten";

"239.title" = "Alle Kameras";

"607.title" = "Kamera-Info";

"751.title" = "Hilfe";

"752.title" = "Hilfe";

"753.title" = "SecuritySpy Installationshandbuch";

"758.title" = "Steuerung";

"759.title" = "Steuerung";

"777.title" = "SecuritySpy Benutzerhandbuch";

"779.title" = "SecuritySpy Hilfe";

"787.title" = "Protokoll öffnen";

"791.title" = "Browser";

"792.title" = "Uploads";

"794.title" = "Video-Fenster gruppieren";

"795.title" = "Video-Fenster gruppieren";

"797.title" = "Einzelne Kamera-Video-Fenster";

"798.title" = "Einzelne Kamera-Video-Fenster";

"804.title" = "Vollbildmodus";

"805.title" = "SecuritySpy Online-Shop";

"841.title" = "Ordner öffnen";

"842.title" = "Ordner öffnen";

"843.title" = "Standard-Aufnahmeziel";

"844.title" = "Skripte";

"845.title" = "Töne";

"881.title" = "Alle Kameras";

"895.title" = "Kamera-Info";

"897.ibShadowedToolTip" = "Klicken, um anzuzeigende Informationen zu konfigurieren";

"0Rv-Lb-kZV.title" = "Alle Kameras - Continuous-Aufnahme - Zeitplan festlegen";

"0g6-1v-n6a.title" = "SecuritySpy hatte einen anhaltenden Stillstand und reagierte nicht mehr, ohne dass eine Verarbeitung stattfand. Dies wird typischerweise durch Festplattenprobleme verursacht, obwohl andere Ursachen möglich sind. Stellen Sie sicher, dass alle von diesem Mac verwendeten Festplatten ordnungsgemäß funktionieren und mit normaler Geschwindigkeit laufen.\n\nFür Hilfe bei der Diagnose dieses Problems wenden Sie sich über das obige Hilfe-Menü an den Entwickler und fügen Sie aktuelle \"sample\"-Protokolldateien bei, die sich im Diagnose-Ordner befinden, den Sie über die Schaltfläche unten lokalisieren können.";

"0xH-Fh-hBv.title" = "Nachricht";

"13t-a6-DN4.title" = "Schließen";

"15e-PO-6Ti.title" = "NTP-Server installieren...";

"1xH-9C-0SH.title" = "Debug-Datei auf Schreibtisch erstellen";

"2RW-QX-0tJ.title" = "Testphase abgelaufen";

"32l-bR-r4s.title" = "Sekunden";

"44b-eZ-jT4.title" = "Alle Zeitplan-Überschreibungen löschen";

"5ZW-Nn-yeL.title" = "Initialisierung...";

"65f-Iw-wMr.title" = "Anwendungsunterstützung";

"6MM-lL-DB5.title" = "Zeitplansetzer";

"7qw-3L-IU5.title" = "Alle Index-Dateien der Aufnahmeziele löschen";

"89y-gC-Ray.title" = "FFmpeg für Software-Videokodierung verwenden";

"8Kb-Su-m1S.title" = "Alle Kameras - Continuous-Aufnahme - Zeitplan festlegen";

"8Yz-dU-ZPs.title" = "Nach aktualisierten Unterstützungsdateien suchen";

"8t1-vg-Hwi.title" = "KI-Test ausführen...";

"9TJ-Mf-J6w.title" = "Einstellungsdatei importieren...";

"Awv-oG-UBF.title" = "Test-iOS-Benachrichtigungen an alle Geräte senden";

"CIo-Gl-qIX.title" = "Bildqualitätsprüfung";

"CKs-wQ-TlD.title" = "Alle Modi (Continuous-Aufnahme, Motion-Aufnahme und Aktionen) aller Kameras werden nach der angegebenen Verzögerung auf den ausgewählten Zeitplan gesetzt:";

"CSB-mc-9DK.title" = "Initialisierung...";

"DAL-es-VHm.title" = "DiagnosticReports";

"DFb-ER-MKG.title" = "Alle Kameras - Alle Modi - Zeitplan festlegen";

"DXj-tc-5eA.title" = "Upload-Warteschlange leeren";

"EBS-nP-q49.title" = "Maus regelmäßig bewegen, um Benutzeraktivität zu simulieren";

"Eb1-i8-HFT.title" = "Alle Kameras - Alle Modi - Zeitplan festlegen";

"Ers-Ef-R5g.title" = "Nur-Software-Videodecodierung";

"GTI-kl-iNU.title" = "Push-Benachrichtigungsprotokollierung";

"Gmd-lt-CcO.title" = "Einstellungssicherung wiederherstellen";

"HZo-Z3-56V.title" = "Abbrechen";

"KIP-RF-ZeE.title" = "Alle Kameras - Alle Modi - Zeitplan nach Verzögerung festlegen";

"KmM-yq-Ke4.title" = "Täglich um 4 Uhr morgens beenden und neu öffnen";

"KvU-Aj-qgA.title" = "Fehler";

"L5E-rC-YGB.title" = "Kameras aus Einstellungsdatei hinzufügen...";

"LjJ-a7-RNd.title" = "NTP-Server deinstallieren...";

"NH7-Tp-y3E.title" = "Dienste";

"NTB-nL-Xrh.title" = "Alle Kameras - Motion-Aufnahme - Zeitplan festlegen";

"NTl-zf-fMU.title" = "Einstellungsdatei exportieren...";

"OPM-bF-a3E.title" = "Passwort eingeben";

"OrY-uP-FfW.title" = "KI-Prüfung";

"PQN-Lk-fBS.title" = "Nachricht";

"Pb8-Sb-7yO.title" = "Debug";

"Pqm-kD-rPe.title" = "Nur-Software-Videokodierung";

"QHY-Qm-aiU.title" = "Dienste";

"QQt-N2-OXF.title" = "Zeitplan nach Verzögerung festlegen";

"Qdc-K6-dQb.title" = "Countdown";

"RvD-bP-jCR.title" = "Debug";

"S5Y-kD-wd6.title" = "Alte Sicherungsdateien löschen";

"SCA-jR-Kus.title" = "Abbrechen";

"URb-XG-DnG.title" = "Langsamere Dateilöschung";

"YfM-Qd-jJl.title" = "Lizenzverletzung";

"Z1j-m5-JeH.title" = "Push-Streams";

"aNN-3J-0sl.title" = "OpenGL statt Metal für Video-Vorschauen verwenden";

"axk-Cx-pWn.title" = "URL-Generator";

"bh9-fx-cLH.title" = "ONVIF-Verbindungsprotokollierung";

"c7v-Tg-T9q.title" = "Einstellungssicherung wiederherstellen";

"dyO-lb-fuR.title" = "Gelernte WAN-Verbindungsinfo vergessen";

"eOW-4z-ACP.title" = "Zeitplansetzer...";

"eeM-8B-nUq.title" = "Alle Kameras - Aktionen - Zeitplan festlegen";

"fCc-5Q-W09.title" = "FFmpeg für Software-Videodecodierung verwenden";

"go2-3O-pUZ.title" = "Alle iOS-Benachrichtigungsgeräte löschen";

"hRb-E6-bK2.title" = "macOS scheint den Zugriff auf das lokale Netzwerk zu verweigern. Ohne diese Berechtigung kann SecuritySpy nicht auf Ihre Kameras zugreifen.\n\nStellen Sie sicher, dass diese Berechtigungsoption für SecuritySpy unter Systemeinstellungen > Datenschutz & Sicherheit > Lokales Netzwerk aktiviert ist.";

"hmi-01-9lY.title" = "Kameras werden in %d Sekunden scharf geschaltet...";

"jbq-27-WcV.title" = "Benachrichtigung";

"je3-5M-eDb.title" = "Software-UUID zurücksetzen";

"ju1-Mn-W4G.title" = "Stillstand-Info";

"l0U-da-YLY.title" = "Alle Kameras - Alle Modi - Zeitplan nach Verzögerung festlegen";

"l77-FB-TpB.title" = "Lokale Netzwerkberechtigung";

"mNw-hS-cEP.title" = "macOS-Benachrichtigung generieren";

"meq-TZ-DIe.title" = "Systemeinstellungen öffnen";

"mhv-61-NH1.title" = "Dateilöschungsprotokollierung";

"mj7-gR-BR8.title" = "Web-Protokoll öffnen";

"nc5-i2-iLO.title" = "Abbrechen";

"pBe-au-wA7.title" = "Alle Kameras - Aktionen - Zeitplan festlegen";

"pdJ-Qy-kuA.title" = "Der Lizenzcode, der zur Registrierung dieser Software verwendet wurde, wird in einer anderen Kopie dieser Software verwendet, die auf einem anderen Computer läuft.\n\nJeder Lizenzcode darf nur in einer Instanz der Software verwendet werden, die auf nur einem Computer läuft.\n\nDaher wird diese Software die Registrierung aufheben und in den Demo-Modus zurückkehren.";

"rSe-Uj-swS.title" = "Alle Kameras - Motion-Aufnahme - Zeitplan festlegen";

"taG-Ds-xt4.title" = "Diagnose";

"tyF-a0-OJq.title" = "Diagnose-Ordner öffnen";

"uWM-mk-iZ5.title" = "Dashboard";

"wEd-yP-wEz.title" = "Alle kameraspezifischen Aufnahmeziele löschen";

"yuh-Hs-8BI.title" = "Kaufen";
